--- old/usr/src/man/man9f/csx_Parse_CISTPL_LONGLINK_A.9f	Sat Aug  9 23:41:49 2014
+++ /dev/null	Sat Aug  9 23:38:59 2014
@@ -1,189 +0,0 @@
-'\" te
-.\"  Copyright (c) 1997, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_PARSE_CISTPL_LONGLINK_A 9F "Jan 24, 1997"
-.SH NAME
-csx_Parse_CISTPL_LONGLINK_A, csx_Parse_CISTPL_LONGLINK_C \- parse the Long Link
-A and C tuples
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_Parse_CISTPL_LONGLINK_A\fR(\fBclient_handle_t\fR \fIch\fR, \fBtuple_t *\fR\fItu\fR,
-     \fBcistpl_longlink_ac_t *\fR\fIpt\fR);
-.fi
-
-.LP
-.nf
-\fBint32_t\fR \fBcsx_Parse_CISTPL_LONGLINK_C\fR(\fBclient_handle_t\fR \fIch\fR, \fBtuple_t *\fR\fItu\fR,
-     \fBcistpl_longlink_ac_t *\fR\fIpt\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR \fR
-.ad
-.RS 7n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fItu\fR \fR
-.ad
-.RS 7n
-Pointer to a \fBtuple_t\fR structure (see \fBtuple\fR(9S)) returned by a call
-to \fBcsx_GetFirstTuple\fR(9F) or \fBcsx_GetNextTuple\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIpt\fR \fR
-.ad
-.RS 7n
-Pointer to a \fBcistpl_longlink_ac_t\fR structure which contains the parsed
-\fBCISTPL_LONGLINK_A\fR or \fBCISTPL_LONGLINK_C\fR tuple information upon
-return from this function.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function parses the Long Link A and C tuples, \fBCISTPL_LONGLINK_A\fR and
-\fBCISTPL_LONGLINK_A,\fR into a form usable by \fBPC \fRCard drivers.
-.sp
-.LP
-The \fBCISTPL_LONGLINK_A\fR and \fBCISTPL_LONGLINK_C\fR tuples provide links to
-Attribute and Common Memory.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBcistpl_longlink_ac_t\fR are:
-.sp
-.in +2
-.nf
-uint32_t   flags;
-uint32_t   tpll_addr;
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBflags\fR \fR
-.ad
-.RS 14n
-This field indicates the type of memory:
-.sp
-.ne 2
-.na
-\fB\fBCISTPL_LONGLINK_AC_AM\fR\fR
-.ad
-.RS 25n
-long link to Attribute Memory
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCISTPL_LONGLINK_AC_CM\fR\fR
-.ad
-.RS 25n
-long link to Common Memory
-.RE
-
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBtpll_addr\fR \fR
-.ad
-.RS 14n
-This field provides the offset from the beginning of the specified address
-space.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR \fR
-.ad
-.RS 28n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR \fR
-.ad
-.RS 28n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNKNOWN_TUPLE\fR \fR
-.ad
-.RS 28n
-Parser does not know how to parse tuple.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CARD\fR \fR
-.ad
-.RS 28n
-No \fBPC \fRCard in socket.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CIS\fR \fR
-.ad
-.RS 28n
-No Card Information Structure (CIS) on \fBPC \fRCard.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR \fR
-.ad
-.RS 28n
-No \fBPCMCIA \fRhardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_GetFirstTuple\fR(9F), \fBcsx_GetTupleData\fR(9F),
-\fBcsx_RegisterClient\fR(9F), \fBcsx_ValidateCIS\fR(9F), \fBtuple\fR(9S)
-.sp
-.LP
-\fIPC Card 95 Standard,\fR PCMCIA/JEIDA
